<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="style.css">
	<title>To do list</title>

	<meta charset="utf-8">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

</head>

<body>
	<div class= "toutTodo">
		<div class="container">
			<header class="header">
				LISTE DE COURSE
			</header>
			<div class="container">
				<!-- Endroit pour ajouter des éléments dans ma liste-->
				<div class="row">
					<div class="col-md-3">
					<!-- Nom du produit-->
						<input type="text" id="todolist" placeholder="Ajouter une tache ici">
					</div>
					<!-- Quantité-->
					<div class="col-md-3">
						<input type="number" id="quantite" placeholder="Qt">
					</div>
					<!-- Prix.-->
					<div class="col-md-3">
						<input type="number" min="0" step="any" id="Prix" placeholder="Prix">
					</div>
					<div class="col-md-3">
						<span onclick="ToDoPlus()" class="addBtn">Ajouter</span>
					</div>
				</div>
				<!-- Endroit pour ma liste-->

				<div class= "maListe">
					<ol>
					<div class="container">		
						<div class="row">	
							<div class="col-md-4">
							<!-- Liste nom du produit-->				
								<ul id="myUL">
								</ul>
							</div>
							<div class="col-md-4">
								<!--Liste quantité-->
								<ul id="Qt">
								</ul>
							</div>
							<!--Liste prix-->
							<div class="col-md-4">
								<ul id="prix">
								</ul>
							</div>
						</div>
					</div>
				</ol>
				</div>

				<script type="text/javascript" src="script.js"></script>
			</body>
			</html>